/*     99991 : 점선      */
.dashed_line__99991__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__99991__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99991__ {height:30px;}
}

/*     99992 : 타이틀 텍스트      */
.title__99992__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99992__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99992__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99992__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99992__ > p.empty > span {display:block;position:relative;}
.title__99992__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99992__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99992__ > p.title > span {font-size:28px}
	.title__99992__ > p.empty:before {left:10px;}
}

/*     99993 : 점선      */
.dashed_line__99993__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99993__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99993__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99993__ {height:20px}
}

/*     99994 : 타이틀 텍스트      */
.title__99994__ {font-size:0}
.title__99994__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99994__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99994__.style_top p {padding-top:10px}
.title__99994__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99994__.style_right p {padding-right:14px}
.title__99994__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99994__.style_bottom p {padding-bottom:12px}
.title__99994__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99994__.style_left p {padding-left:14px}
.title__99994__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99994__.style_circle1 p {padding-left:18px}
.title__99994__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99994__.style_circle2 p {padding-left:18px}
.title__99994__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99994__ p {font-size:16px}
	.title__99994__.style_top p:before {width:16px}
	.title__99994__.style_right p:before {height:16px}
	.title__99994__.style_bottom p:before {width:16px}
	.title__99994__.style_left p:before {height:16px}
}

/*     99995 : 장문 텍스트      */
.textarea__99995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99995__ p {font-size:15px}
}

/*     99996 : 타이틀 텍스트      */
.title__99996__ {font-size:0}
.title__99996__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99996__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99996__.style_top p {padding-top:10px}
.title__99996__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99996__.style_right p {padding-right:14px}
.title__99996__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99996__.style_bottom p {padding-bottom:12px}
.title__99996__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99996__.style_left p {padding-left:14px}
.title__99996__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99996__.style_circle1 p {padding-left:18px}
.title__99996__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99996__.style_circle2 p {padding-left:18px}
.title__99996__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99996__ p {font-size:16px}
	.title__99996__.style_top p:before {width:16px}
	.title__99996__.style_right p:before {height:16px}
	.title__99996__.style_bottom p:before {width:16px}
	.title__99996__.style_left p:before {height:16px}
}

/*     99997 : 장문 텍스트      */
.textarea__99997__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99997__ p {font-size:15px}
}

/*     99998 : 타이틀 텍스트      */
.title__99998__ {font-size:0}
.title__99998__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99998__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99998__.style_top p {padding-top:10px}
.title__99998__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99998__.style_right p {padding-right:14px}
.title__99998__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99998__.style_bottom p {padding-bottom:12px}
.title__99998__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99998__.style_left p {padding-left:14px}
.title__99998__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99998__.style_circle1 p {padding-left:18px}
.title__99998__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99998__.style_circle2 p {padding-left:18px}
.title__99998__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99998__ p {font-size:16px}
	.title__99998__.style_top p:before {width:16px}
	.title__99998__.style_right p:before {height:16px}
	.title__99998__.style_bottom p:before {width:16px}
	.title__99998__.style_left p:before {height:16px}
}

/*     99999 : 장문 텍스트      */
.textarea__99999__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99999__ p {font-size:15px}
}

/*     100000 : 타이틀 텍스트      */
.title__100000__ {font-size:0}
.title__100000__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100000__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100000__.style_top p {padding-top:10px}
.title__100000__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100000__.style_right p {padding-right:14px}
.title__100000__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100000__.style_bottom p {padding-bottom:12px}
.title__100000__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100000__.style_left p {padding-left:14px}
.title__100000__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100000__.style_circle1 p {padding-left:18px}
.title__100000__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100000__.style_circle2 p {padding-left:18px}
.title__100000__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100000__ p {font-size:16px}
	.title__100000__.style_top p:before {width:16px}
	.title__100000__.style_right p:before {height:16px}
	.title__100000__.style_bottom p:before {width:16px}
	.title__100000__.style_left p:before {height:16px}
}

/*     100001 : 장문 텍스트      */
.textarea__100001__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100001__ p {font-size:15px}
}

/*     100002 : 타이틀 텍스트      */
.title__100002__ {font-size:0}
.title__100002__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100002__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100002__.style_top p {padding-top:10px}
.title__100002__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100002__.style_right p {padding-right:14px}
.title__100002__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100002__.style_bottom p {padding-bottom:12px}
.title__100002__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100002__.style_left p {padding-left:14px}
.title__100002__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100002__.style_circle1 p {padding-left:18px}
.title__100002__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100002__.style_circle2 p {padding-left:18px}
.title__100002__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100002__ p {font-size:16px}
	.title__100002__.style_top p:before {width:16px}
	.title__100002__.style_right p:before {height:16px}
	.title__100002__.style_bottom p:before {width:16px}
	.title__100002__.style_left p:before {height:16px}
}

/*     100003 : 장문 텍스트      */
.textarea__100003__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.link_over:hover{text-decoration:underline;}

@media all and (min-width:1024px){
	.textarea__100003__ p {font-size:15px}
}

/*     100007 : 점선      */
.dashed_line__100007__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100007__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100007__ {height:40px;}
}

/*     100008 : 타이틀 텍스트      */
.title__100008__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100008__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100008__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100008__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100008__ > p.empty > span {display:block;position:relative;}
.title__100008__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100008__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100008__ > p.title > span {font-size:28px}
	.title__100008__ > p.empty:before {left:10px;}
}

/*     100009 : 점선      */
.dashed_line__100009__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__100009__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100009__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100009__ {height:15px}
}

/*     100010 : 장문 텍스트      */
.textarea__100010__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100010__ p {font-size:15px}
}

/*     100011 : 점선      */
.dashed_line__100011__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100011__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100011__ {height:40px;}
}

/*     100012 : 타이틀 텍스트      */
.title__100012__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100012__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100012__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100012__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100012__ > p.empty > span {display:block;position:relative;}
.title__100012__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100012__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100012__ > p.title > span {font-size:28px}
	.title__100012__ > p.empty:before {left:10px;}
}

/*     100013 : 점선      */
.dashed_line__100013__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__100013__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100013__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100013__ {height:20px}
}

/*     100014 : 타이틀 텍스트      */
.title__100014__ {font-size:0}
.title__100014__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100014__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100014__.style_top p {padding-top:10px}
.title__100014__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__100014__.style_right p {padding-right:14px}
.title__100014__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__100014__.style_bottom p {padding-bottom:12px}
.title__100014__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__100014__.style_left p {padding-left:14px}
.title__100014__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__100014__.style_circle1 p {padding-left:18px}
.title__100014__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100014__.style_circle2 p {padding-left:18px}
.title__100014__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100014__ p {font-size:16px}
	.title__100014__.style_top p:before {width:16px}
	.title__100014__.style_right p:before {height:16px}
	.title__100014__.style_bottom p:before {width:16px}
	.title__100014__.style_left p:before {height:16px}
}

/*     100015 : 타이틀 텍스트      */
.title__100015__ {font-size:0}
.title__100015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100015__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100015__.style_top p {padding-top:10px}
.title__100015__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__100015__.style_right p {padding-right:14px}
.title__100015__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__100015__.style_bottom p {padding-bottom:12px}
.title__100015__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__100015__.style_left p {padding-left:14px}
.title__100015__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__100015__.style_circle1 p {padding-left:18px}
.title__100015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100015__.style_circle2 p {padding-left:18px}
.title__100015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100015__ p {font-size:16px}
	.title__100015__.style_top p:before {width:16px}
	.title__100015__.style_right p:before {height:16px}
	.title__100015__.style_bottom p:before {width:16px}
	.title__100015__.style_left p:before {height:16px}
}

/*     100016 : 타이틀 텍스트      */
.title__100016__ {font-size:0}
.title__100016__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100016__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100016__.style_top p {padding-top:10px}
.title__100016__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__100016__.style_right p {padding-right:14px}
.title__100016__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__100016__.style_bottom p {padding-bottom:12px}
.title__100016__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__100016__.style_left p {padding-left:14px}
.title__100016__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__100016__.style_circle1 p {padding-left:18px}
.title__100016__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100016__.style_circle2 p {padding-left:18px}
.title__100016__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100016__ p {font-size:16px}
	.title__100016__.style_top p:before {width:16px}
	.title__100016__.style_right p:before {height:16px}
	.title__100016__.style_bottom p:before {width:16px}
	.title__100016__.style_left p:before {height:16px}
}

/*     100029 : 점선      */
.dashed_line__100029__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100029__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100029__ {height:40px;}
}

/*     100042 : 타이틀 텍스트      */
.title__100042__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100042__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100042__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100042__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100042__ > p.empty > span {display:block;position:relative;}
.title__100042__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100042__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100042__ > p.title > span {font-size:28px}
	.title__100042__ > p.empty:before {left:10px;}
}

/*     100043 : 점선      */
.dashed_line__100043__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__100043__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100043__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100043__ {height:15px}
}

/*     100044 : 장문 텍스트      */
.textarea__100044__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100044__ p {font-size:15px}
}

/*     100049 : 점선      */
.dashed_line__100049__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__100049__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100049__ {height:30px;}
}

/*     100045 : 타이틀 텍스트      */
.title__100045__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100045__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100045__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100045__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100045__ > p.empty > span {display:block;position:relative;}
.title__100045__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100045__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100045__ > p.title > span {font-size:28px}
	.title__100045__ > p.empty:before {left:10px;}
}

/*     100046 : 점선      */
.dashed_line__100046__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__100046__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100046__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100046__ {height:20px}
}

/*     100047 : 번호 입력형 타이틀      */
.number_title__100047__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100047__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__100047__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100047__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100047__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100047__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100047__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100047__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100047__.s_size_200 i {border-width:2px}
.number_title__100047__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100047__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100047__ ul li {font-size:20px}
}

/*     100059 : 번호 입력형 타이틀      */
.number_title__100059__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100059__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__100059__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100059__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100059__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100059__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100059__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100059__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100059__.s_size_200 i {border-width:2px}
.number_title__100059__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100059__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100059__ ul li {font-size:16px}
}

/*     100060 : 번호 입력형 타이틀      */
.number_title__100060__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100060__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__100060__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100060__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100060__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100060__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100060__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100060__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100060__.s_size_200 i {border-width:2px}
.number_title__100060__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100060__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100060__ ul li {font-size:16px}
}

/*     100061 : 번호 입력형 타이틀      */
.number_title__100061__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100061__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__100061__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100061__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100061__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100061__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100061__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100061__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100061__.s_size_200 i {border-width:2px}
.number_title__100061__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100061__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100061__ ul li {font-size:16px}
}

/*     100070 : 점선      */
.dashed_line__100070__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__100070__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100070__ {height:30px;}
}

/*     100064 : 번호 입력형 타이틀      */
.number_title__100064__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100064__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__100064__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100064__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100064__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100064__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100064__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100064__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100064__.s_size_200 i {border-width:2px}
.number_title__100064__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100064__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100064__ ul li {font-size:20px}
}

/*     100067 : 번호 입력형 타이틀      */
.number_title__100067__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100067__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__100067__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100067__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100067__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100067__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100067__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100067__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100067__.s_size_200 i {border-width:2px}
.number_title__100067__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100067__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100067__ ul li {font-size:16px}
}

/*     100071 : 점선      */
.dashed_line__100071__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__100071__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100071__ {height:30px;}
}

/*     100072 : 번호 입력형 타이틀      */
.number_title__100072__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100072__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__100072__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100072__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100072__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100072__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100072__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100072__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100072__.s_size_200 i {border-width:2px}
.number_title__100072__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100072__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100072__ ul li {font-size:20px}
}

/*     100074 : 점선      */
.dashed_line__100074__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__100074__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100074__ {height:30px;}
}

/*     100075 : 번호 입력형 타이틀      */
.number_title__100075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100075__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__100075__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100075__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100075__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100075__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100075__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100075__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100075__.s_size_200 i {border-width:2px}
.number_title__100075__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100075__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100075__ ul li {font-size:20px}
}

/*     100076 : 번호 입력형 타이틀      */
.number_title__100076__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100076__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__100076__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100076__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100076__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100076__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100076__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100076__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100076__.s_size_200 i {border-width:2px}
.number_title__100076__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100076__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100076__ ul li {font-size:16px}
}

/*     100077 : 번호 입력형 타이틀      */
.number_title__100077__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100077__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__100077__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100077__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100077__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100077__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100077__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100077__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100077__.s_size_200 i {border-width:2px}
.number_title__100077__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100077__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100077__ ul li {font-size:16px}
}

/*     100078 : 번호 입력형 타이틀      */
.number_title__100078__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100078__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__100078__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100078__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100078__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100078__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100078__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100078__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100078__.s_size_200 i {border-width:2px}
.number_title__100078__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100078__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100078__ ul li {font-size:16px}
}

/*     100079 : 점선      */
.dashed_line__100079__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__100079__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100079__ {height:30px;}
}

/*     100080 : 번호 입력형 타이틀      */
.number_title__100080__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100080__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__100080__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100080__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100080__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100080__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100080__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100080__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100080__.s_size_200 i {border-width:2px}
.number_title__100080__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100080__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100080__ ul li {font-size:20px}
}

/*     100082 : 점선      */
.dashed_line__100082__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100082__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100082__ {height:40px;}
}

/*     100089 : 타이틀 텍스트      */
.title__100089__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100089__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100089__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100089__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100089__ > p.empty > span {display:block;position:relative;}
.title__100089__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100089__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100089__ > p.title > span {font-size:28px}
	.title__100089__ > p.empty:before {left:10px;}
}

/*     100090 : 점선      */
.dashed_line__100090__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__100090__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100090__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100090__ {height:20px}
}

/*     100091 : 타이틀 텍스트      */
.title__100091__ {font-size:0}
.title__100091__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100091__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100091__.style_top p {padding-top:10px}
.title__100091__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100091__.style_right p {padding-right:14px}
.title__100091__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100091__.style_bottom p {padding-bottom:12px}
.title__100091__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100091__.style_left p {padding-left:14px}
.title__100091__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100091__.style_circle1 p {padding-left:18px}
.title__100091__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100091__.style_circle2 p {padding-left:18px}
.title__100091__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100091__ p {font-size:16px}
	.title__100091__.style_top p:before {width:16px}
	.title__100091__.style_right p:before {height:16px}
	.title__100091__.style_bottom p:before {width:16px}
	.title__100091__.style_left p:before {height:16px}
}

/*     100092 : 장문 텍스트      */
.textarea__100092__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100092__ p {font-size:15px}
}

/*     100093 : 타이틀 텍스트      */
.title__100093__ {font-size:0}
.title__100093__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100093__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100093__.style_top p {padding-top:10px}
.title__100093__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100093__.style_right p {padding-right:14px}
.title__100093__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100093__.style_bottom p {padding-bottom:12px}
.title__100093__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100093__.style_left p {padding-left:14px}
.title__100093__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100093__.style_circle1 p {padding-left:18px}
.title__100093__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100093__.style_circle2 p {padding-left:18px}
.title__100093__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100093__ p {font-size:16px}
	.title__100093__.style_top p:before {width:16px}
	.title__100093__.style_right p:before {height:16px}
	.title__100093__.style_bottom p:before {width:16px}
	.title__100093__.style_left p:before {height:16px}
}

/*     100094 : 장문 텍스트      */
.textarea__100094__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100094__ p {font-size:15px}
}

/*     100095 : 타이틀 텍스트      */
.title__100095__ {font-size:0}
.title__100095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100095__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100095__.style_top p {padding-top:10px}
.title__100095__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100095__.style_right p {padding-right:14px}
.title__100095__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100095__.style_bottom p {padding-bottom:12px}
.title__100095__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100095__.style_left p {padding-left:14px}
.title__100095__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100095__.style_circle1 p {padding-left:18px}
.title__100095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100095__.style_circle2 p {padding-left:18px}
.title__100095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100095__ p {font-size:16px}
	.title__100095__.style_top p:before {width:16px}
	.title__100095__.style_right p:before {height:16px}
	.title__100095__.style_bottom p:before {width:16px}
	.title__100095__.style_left p:before {height:16px}
}

/*     100096 : 장문 텍스트      */
.textarea__100096__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100096__ p {font-size:15px}
}

/*     100101 : 점선      */
.dashed_line__100101__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100101__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100101__ {height:40px;}
}

